.nav-button { display: none; } /* hide the navigation button by default */

@media only screen and (min-width: 0px) and (max-width: 800px) {

.product_menu {display:none;}	

	/* Navigation Button
	-------------------------------------------------------- */
#menu {margin:0;}
ul.openmm {padding: 60px 0 0 0;}
.ask {display:none}
.ask, .search-category, .search-pres, .search-home {z-index:800;}
	.nav-button {
		display: block;
		position: absolute;
		top: 10px;
		right: 10px;
		width: 47px;
		height: 42px;
		background: url(../images/menu.gif);
		
		cursor: pointer;
		border: 0 none;
		
		
		
		z-index: 99999;
		text-indent: -9999px;
	}
	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	

	/* Navigation Bar
	-------------------------------------------------------- */

	body {} 

	.primary-nav {
		width: 100%;
		float: none;
		
		display: block;
		height: 60px;
		margin: 0;
		padding: 0;
		overflow: hidden;
	
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 9999;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.openmm { 
		height: auto; 
		padding-top: 60px !important;
	}
	.primary-nav.openmm li { 
		display: block; background:#333;
	}

	/* Submenus â€“ optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "â–¼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}

} /* End Mobile Styles */